<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui"
    xmlns:c="http://java.sun.com/jstl/core">
<h:head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="../../recursos/assets/images/favicon.png"/>
    <title>Tablero de Mando - Administración de Periodos</title>
    <!-- Footable CSS -->
    <link href="../../recursos/assets/footable/css/footable.bootstrap.min.css" rel="stylesheet" type="text/css"/>
    <!-- Page CSS -->
    <link href="../../recursos/dist/css/pages/contact-app-page.css" rel="stylesheet" type="text/css"/>
    <link href="../../recursos/dist/css/pages/footable-page.css" rel="stylesheet" type="text/css"/>
    <!-- Page plugins css -->
    <link href="../../recursos/assets/clockpicker/dist/jquery-clockpicker.min.css" rel="stylesheet" type="text/css"/>
    <!-- Color picker plugins css -->
    <link href="../../recursos/assets/jquery-asColorPicker-master/dist/css/asColorPicker.css" rel="stylesheet" type="text/css"/>
    <!-- Date picker plugins css -->
    <link href="../../recursos/assets/bootstrap-datepicker/bootstrap-datepicker.min.css" rel="stylesheet" type="text/css" />
    <!-- Daterange picker plugins css -->
    <link href="../../recursos/assets/timepicker/bootstrap-timepicker.min.css" rel="stylesheet" type="text/css"/>
    <link href="../../recursos/assets/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet" type="text/css"/>
    <!-- Date picker plugins css -->
    <link href="../../recursos/assets/bootstrap-datepicker/bootstrap-datepicker.min.css" rel="stylesheet" type="text/css" />
    <!-- Daterange picker plugins css -->
    <link href="../../recursos/assets/timepicker/bootstrap-timepicker.min.css" rel="stylesheet" type="text/css" />
    <link href="../../recursos/assets/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet" type="text/css" />
    <link href="../../recursos/assets/bootstrap-material-datetimepicker/css/bootstrap-material-datetimepicker.css" rel="stylesheet" type="text/css" />
    <link href="../../recursos/assets/bootstrap-tagsinput/dist/bootstrap-tagsinput.css" rel="stylesheet" type="text/css" />
    <!-- Custom CSS -->
    <link href="../../recursos/dist/css/style.css" rel="stylesheet" type="text/css" />
    <link href="../../recursos/assets/icons/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" />
	<link href="../../recursos/assets/icons/themify-icons/themify-icons.css" rel="stylesheet" />
	<link href="../../recursos/assets/icons/font-awesome/css/fontawesome-all.css" rel="stylesheet"/>
	
    <style>
        .btn-outline-info {
            color: #007abc;
            border-color: #007abc;
        }
        
        .btn-info {
            background: #007abc;
        }
        
        .card {
            position: relative;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            min-width: 0;
            word-wrap: break-word;
            background-color: #fff;
            background-clip: border-box;
            border: 1px solid rgba(0, 0, 0, .125);
            border-radius: .25rem;
        }
        
        .shadow-sm {
            box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
        }
        
        .table th,
        .table td {
            border-top: 0;
        }
        
        .table {
            margin-bottom: 0;
        }
        .horizontal {display: inline; padding: 0 1em; }
		.form-control {width: auto;}
		.form-group { margin-bottom: 0;}
		.table thead th {vertical-align: top; border-bottom: 2px solid #e9ecef;}
    </style>
</h:head>

<h:body class="skin-blue fixed-layout">
    <!-- ============================================================== -->
    <!-- Preloader - style you can find in spinners.css -->
    <!-- ============================================================== -->
    <div class="preloader">
        <div class="loader">
            <div class="loader__figure"></div>
            <p class="loader__label">BEBOSS</p>
        </div>
    </div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <div id="main-wrapper">
        <!-- ============================================================== -->
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar">
            <nav class="navbar top-navbar navbar-expand-md navbar-dark">
                <!-- ============================================================== -->
                <!-- Logo -->
                <!-- ============================================================== -->
                <div class="navbar-header">
                    <a class="navbar-brand" href="index.html">
                        <!-- Logo icon --><b>
							<!--You can put here icon as well // <i class="wi wi-sunset"></i> //-->
							<!-- Dark Logo icon -->
							<img src="../../recursos/assets/images/logo-icon.png" alt="homepage" class="dark-logo" />
							<!-- Light Logo icon -->
							<img src="../../recursos/assets/images/logo-light-icon.png" alt="homepage" class="light-logo" />
							</b>
                        <!--End Logo icon -->
                        <!-- Logo text --><span>
							<!-- dark Logo text -->
							<img src="../../recursos/assets/images/logo-text.png" alt="homepage" class="dark-logo" />
							<!-- Light Logo text -->
						<img src="../../recursos/assets/images/logo-light-text.png" class="light-logo" alt="homepage" /></span> </a>
                </div>
                <!-- ============================================================== -->
                <!-- End Logo -->
                <!-- ============================================================== -->
                <div class="navbar-collapse">
                    <!-- ============================================================== -->
                    <!-- toggle and nav items -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav mr-auto">
                        <!-- This is  -->
                        <li class="nav-item"> <a class="nav-link nav-toggler d-block d-md-none waves-effect waves-dark" href="javascript:void(0)"><i class="ti-menu"></i></a> </li>
                        <li class="nav-item"> <a class="nav-link sidebartoggler d-none d-lg-block d-md-block waves-effect waves-dark" href="javascript:void(0)"><i class="icon-menu"></i></a> </li>
                        <!-- ============================================================== -->
                        <!-- Search -->
                        <!-- ============================================================== -->
                    </ul>
                    <!-- ============================================================== -->
                    <!-- User profile and search -->
                    <!-- ============================================================== -->
                    <ul class="navbar-nav my-lg-0">
                        <!-- ============================================================== -->
                        <!-- User Profile -->
                        <!-- ============================================================== -->
                        <li class="nav-item dropdown u-pro">
							<a class="nav-link dropdown-toggle waves-effect waves-dark profile-pic" href="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><span class="hidden-md-down">#{adminBean.usuarioSession.nombreCompletoUsuario}<i class="fa fa-angle-down"></i></span> </a>
							<div class="dropdown-menu dropdown-menu-right animated flipInY">
								<!-- text-->
								<h:form>
	                            	<p:commandLink actionListener="#{loginBean.logoutAction}" styleClass="dropdown-item"><i class="fa fa-power-off"></i> Cerrar Sesión</p:commandLink>
                            	</h:form>
								<!-- text-->
							</div>
						</li>
                        <!-- ============================================================== -->
                        <!-- End User Profile -->
                        <!-- ============================================================== -->
                    </ul>
                </div>
            </nav>
        </header>
        <!-- ============================================================== -->
        <!-- End Topbar header -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <h:form> 
	        <aside class="left-sidebar">
				<!-- Sidebar scroll-->
				<div class="scroll-sidebar">
					<!-- Sidebar navigation-->
					<nav class="sidebar-nav">
	                	<ul id="sidebarnav">
	                    	<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/usuarios')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="icon-user"></i><span class="hide-menu">Usuarios</span>
							    </p:commandLink>
							</li>	
							<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/periodos')}" styleClass="has-arrow waves-effect waves-dark active">
							       <i class="fa fa-sitemap"></i><span class="hide-menu">Configuración Periodos Comerciales</span>
							    </p:commandLink>
							</li>
							<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/planes')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="ti-layout-grid2"></i><span class="hide-menu">Activación Planes</span>
							    </p:commandLink>
							</li>
	                    	<li> 
								<p:commandLink ajax="true" onclick="$('.preloader').fadeIn();" actionListener="#{loginBean.cleanBeanAndRedirect('/admin/importacion')}" styleClass="has-arrow waves-effect waves-dark">
							       <i class="fa fa-filter"></i><span class="hide-menu">Importación de Datos</span>
							    </p:commandLink>
							</li>
	      	        	</ul>
					</nav>
					<!-- End Sidebar navigation -->
				</div>
				<!-- End Sidebar scroll-->
			</aside>
		</h:form>
        <!-- ============================================================== -->
        <!-- End Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Page wrapper  -->
        <!-- ============================================================== -->
        <div class="page-wrapper">
            <!-- ============================================================== -->
            <!-- Container fluid  -->
            <!-- ============================================================== -->
            <div class="container-fluid">
                <!-- ============================================================== -->
                <!-- Bread crumb and right sidebar toggle -->
                <!-- ============================================================== -->
                <div class="row page-titles">
                    <div class="col-md-5 align-self-center">
                        <h4 class="text-themecolor">CONFIGURACIÓN DE PERÍODOS COMERCIALES</h4>
                        <p class="m-b-0">Ajuste de configuraciones</p>
                    </div>
                    <div class="col-md-7 align-self-center text-right">
                        <div class="d-flex justify-content-end align-items-center">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
                                <li class="breadcrumb-item active">Configuración de Períodos Comerciales</li>
                            </ol>
                        </div>
                    </div>
                </div>
                <!-- ============================================================== -->
                <!-- End Bread crumb and right sidebar toggle -->
                <!-- ============================================================== -->
                <!-- ============================================================== -->
                <!-- Start Page Content -->
                <!-- ============================================================== -->

                <div id="periodo-actual" class="row">
                    <div class="col-lg-12">
                        <div class="card">
                            <div class="card-body">
                                <div class="row mb-0">
                                    <div class="col-lg-5">
                                        <h3 class="box-title mb-0">Crear Nuevo Período</h3></div>
                                    <div class="col-lg-5">
                                        <div class="d-inline float-left align-middle">
                                            <p class="float-left pt-2 pr-2">Periodo Comercial</p>
                                            <div class="float-left">
                                                <select class="form-control custom-select">
                                                    <option>Septiembre</option>
                                                    <option>Diciembre</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="form-group row">
                                            <label class="control-label col-md-7 pt-2 text-left">Días Hábiles</label>
                                            <div class="col-md-4">
                                                <input type="text" class="form-control" placeholder="xx" readonly=""/>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <hr class="mt-0"></hr>
                                <div class="row">
                                    <div class="col-lg-9">
                                        <div class="row text-center border-bottom"><div class="col-lg-4"><input class="text-center border-0" type="text" placeholder="8 de octubre de 2019" readonly=""/></div><div class="col-lg-1"><p class="mb-0"><i class="fa fa-arrow-right"></i></p><p>30 días</p></div><div class="col-lg-4"><input class="text-center border-0" type="text" placeholder="8 de noviembre de 2019" readonly=""/></div></div>
                                        <div class="row pt-2">
                                            <div class="col-lg-4"><img src="../../recursos/assets/images/calendar.png" /></div>
                                            <div class="col-lg-1"></div>
                                            <div class="col-lg-4"><img src="../../recursos/assets/images/calendar.png" /></div>
                                            <div class="col-lg-3">
                                                <div class="card card-rounded">
                                                    <div class="card-body">
                                                        <h5 class="text-center mb-3">Añadir feriados corporativos</h5>
                                                        <div class="input-group mb-3">
                                                            <input type="text" class="form-control font-12" id="datepicker-autoclose" placeholder="mm/dd/yyyy"/>
                                                            <div class="input-group-append">
                                                                <span class="input-group-text"><i class="icon-calender"></i></span>
                                                            </div>
                                                        </div>
                                                        <div class="bootstrap-tagsinput">
                                                            <span class="tag label label-info">18-09-2019<span data-role="remove"></span></span>
                                                            <span class="tag label label-info">19-09-2019<span data-role="remove"></span></span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-3">
                                        <h4 class="card-title">Configuración de Semana</h4>
                                        <div class="card card-rounded">
                                            <div class="card-body">
                                                <h5 class="text-center">Selecciona rango de días</h5>
                                                <div class="example">
                                                    <div class="input-daterange input-group" id="date-range">
                                                        <input type="text" class="form-control p-0 font-12" name="start" placeholder="mm/dd/yyyy"/>
                                                        <div class="input-group-append">
                                                            <span class="input-group-text bg-info b-0 text-white">al</span>
                                                        </div>
                                                        <input type="text" class="form-control p-0 font-12" name="end" placeholder="mm/dd/yyyy"/>
                                                    </div>
                                                </div>
                                                <table class="mt-3">
                                                    <tr>
                                                        <td>S1</td>
                                                        <td>
                                                            <input class="form-control form-control-sm" type="text" placeholder="18-09-2019" readonly=""/>
                                                        </td>
                                                        <td>al</td>
                                                        <td>
                                                            <input class="form-control form-control-sm" type="text" placeholder="20-09-2019" readonly=""/>
                                                        </td>
                                                        <td><span data-role="remove"> x </span></td>
                                                    </tr>
                                                    <tr>
                                                        <td>S2</td>
                                                        <td>
                                                            <input class="form-control form-control-sm" type="text" placeholder="18-09-2019" readonly=""/>
                                                        </td>
                                                        <td>al</td>
                                                        <td>
                                                            <input class="form-control form-control-sm" type="text" placeholder="20-09-2019" readonly=""/>
                                                        </td>
                                                        <td><span data-role="remove"> x </span></td>
                                                    </tr>
                                                    <tr>
                                                        <td>S3</td>
                                                        <td>
                                                            <input class="form-control form-control-sm" type="text" placeholder="18-09-2019" readonly=""/>
                                                        </td>
                                                        <td>al</td>
                                                        <td>
                                                            <input class="form-control form-control-sm" type="text" placeholder="20-09-2019" readonly=""/>
                                                        </td>
                                                        <td><span data-role="remove"> x </span></td>
                                                    </tr>
                                                    <tr>
                                                        <td>S4</td>
                                                        <td>
                                                            <input class="form-control form-control-sm" type="text" placeholder="18-09-2019" readonly=""/>
                                                        </td>
                                                        <td>al</td>
                                                        <td>
                                                            <input class="form-control form-control-sm" type="text" placeholder="20-09-2019" readonly=""/>
                                                        </td>
                                                        <td><span data-role="remove"> x </span></td>
                                                    </tr>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row float-right">
                                    <div class="custom-control custom-checkbox p-3">
                                        <input type="checkbox" class="custom-control-input" id="customCheck1" />
                                        <label class="custom-control-label" for="customCheck1">Confirmar modificación</label>
                                    </div>
                                    <div class="">
                                        <button type="button" class="btn btn-info btn-rounded m-10 float-right" data-toggle="modal" data-target="#add-contact">Crear Período</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div id="modificacion-periodo-actual" class="row">
                    <div class="col-lg-2"></div>
                    <div class="col-lg-8">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-lg-7">
                                        <h3 class="box-title">Modificación Período Actual</h3></div>
                                    <div class="col-lg-5">
                                        <div class="d-inline float-left align-middle">
                                            <input class="form-control form-control-sm text-center" type="text" placeholder="Septiembre" readonly=""/>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-8">
                                        <div class="card card-rounded">
                                            <div class="card-body">
                                                <p class="d-inline font-16">Su período actual posee
                                                    <input style="max-width: 50px" class="form-control text-center m-1" type="text" placeholder="30" readonly=""/>días.</p>
                                            </div>
                                        </div>
                                        <div class="card card-rounded">
                                            <div class="card-body">
                                                <p class="font-16">Ingrese un nuevo valor para el período actual</p>
                                                <div class="form-group form-control-lg row">
                                                    <div class="col-4 offset-4">
                                                        <div class="input-group bootstrap-touchspin bootstrap-touchspin-injected">
                                                            <span class="input-group-btn input-group-prepend"><button class="btn btn-secondary btn-outline bootstrap-touchspin-down" type="button">-</button></span>
                                                            <input id="tch3" type="text" value="" name="tch3" data-bts-button-down-class="btn btn-secondary btn-outline" data-bts-button-up-class="btn btn-secondary btn-outline" class="form-control"/>
                                                            <span class="input-group-btn input-group-append"><button class="btn btn-secondary btn-outline bootstrap-touchspin-up" type="button">+</button></span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4">
                                        <div class="card card-rounded">
                                            <div class="card-body">
                                                <h5 class="text-center mb-3">Añadir feriados corporativos</h5>
                                                <div class="input-group mb-3">
                                                    <input type="text" class="form-control" id="datepicker-autoclose" placeholder="mm/dd/yyyy"/>
                                                    <div class="input-group-append">
                                                        <span class="input-group-text"><i class="icon-calender"></i></span>
                                                    </div>
                                                </div>
                                                <div class="bootstrap-tagsinput">
                                                    <span class="tag label label-info">18-09-2019<span data-role="remove"></span></span>
                                                    <span class="tag label label-info">19-09-2019<span data-role="remove"></span></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row float-right">
                                    <div class="custom-control custom-checkbox p-3">
                                        <input type="checkbox" class="custom-control-input" id="customCheck1"/>
                                        <label class="custom-control-label" for="customCheck1">Confirmar modificación</label>
                                    </div>
                                    <div class="">
                                        <button type="button" class="btn btn-outline-info btn-rounded m-10 float-right">Cerrar Período</button>
                                        <button type="button" class="btn btn-info btn-rounded m-10 float-right">Modificar Período</button>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                    <div class="col-lg-2"></div>
                </div>
                
                <div id="nuevo-subperiodo" class="row">
                    <div class="col-lg-12">
                        <div class="card">
                            <div class="card-body">
                                <div class="row mb-0">
                                    <div class="col-lg-12">
                                        <h3 class="box-title mb-0">Crear Nuevo Subperíodo</h3></div>
                                </div>
                                <hr class="mt-0"></hr>
                                <div class="row">
                                    <div class="col-lg-3 pt-5">
                                        <div class="m-3">
                                            <label>Periodo Comercial</label>
                                                <select class="form-control custom-select">
                                                    <option>Septiembre</option>
                                                    <option>Diciembre</option>
                                                </select>
                                        </div>
                                        <div class="m-3">
                                            <label>Seleccionar Región</label>
                                                <select class="form-control custom-select">
                                                     <option>I de Tarapacá</option>
                                                     <option>II de Antofagasta</option>
                                                     <option>III de Atacama</option>
                                                     <option>IV de Coquimbo</option>
                                                     <option>V de Valparaíso</option>
                                                     <option>VI del Libertador General Bernardo O'Higgins</option>
                                                     <option>VII del Maule</option>
                                                     <option>VIII de Concepción</option>
                                                     <option>IX de la Araucanía</option>
                                                     <option>X de Los Lagos</option>
                                                     <option>XI de Aysén del General Carlos Ibañez del Campo</option>
                                                     <option>XII de Magallanes y de la Antártica Chilena</option>
                                                     <option>Metropolitana de Santiago</option>
                                                     <option>XIV de Los Ríos</option>
                                                     <option>XV de Arica y Parinacota</option>
                                                     <option>XVI del Ñuble</option>
                                                </select>
                                        </div>
                                        <button type="button" class="btn btn-info btn-rounded mt-5 float-left" data-toggle="modal" data-target="#add-contact">Crear Período</button>
                                    </div>
                                    <div class="col-lg-6">
                                         <div class="row text-center border-bottom"><div class="col-lg-5"><input class="text-center border-0" type="text" placeholder="8 de octubre de 2019" readonly="" /></div><div class="col-lg-2"><p class="mb-0"><i class="fa fa-arrow-right"></i></p><p>30 días</p></div><div class="col-lg-5"><input class="text-center border-0" type="text" placeholder="8 de noviembre de 2019" readonly=""/></div></div>
                                        <div class="row">
                                            <div class="col-lg-6"><img src="../../recursos/assets/images/calendar.png"/></div>
                                            <div class="col-lg-6"><img src="../../recursos/assets/images/calendar.png"/></div>
                                        </div>
                                    </div>
                                    <div class="col-lg-3">
	                                    <div class="card card-rounded m-4">
	                                        <div class="card-body">
	                                            <h5 class="text-center mb-3">Añadir feriados corporativos</h5>
	                                            <div class="input-group mb-3">
	                                                <input type="text" class="form-control" id="datepicker-autoclose" placeholder="mm/dd/yyyy"/>
	                                                <div class="input-group-append">
	                                                    <span class="input-group-text"><i class="icon-calender"></i></span>
	                                                </div>
	                                            </div>
	                                            <div class="bootstrap-tagsinput">
	                                                <span class="tag label label-info">18-09-2019<span data-role="remove"></span></span>
	                                                <span class="tag label label-info">19-09-2019<span data-role="remove"></span></span>
	                                            </div>
	                                        </div>
	                                    </div>
	                                </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div id="modificacion-subperiodo-actual" class="row">
                    <div class="col-lg-2"></div>
                    <div class="col-lg-8">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-lg-7">
                                        <h3 class="box-title">Modificación Subperíodo Actual</h3></div>
                                    <div class="col-lg-5">
                                        <div class="d-inline">
                                            <div class="float-left">
                                                <select class="form-control custom-select">
                                                    <option>Septiembre</option>
                                                    <option>Diciembre</option>
                                                </select>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <hr></hr>
                                <div class="row">
                                    <div class="col-lg-8">
                                        <div class="card card-rounded">
                                            <div class="card-body">
                                                <p class="d-inline font-16">Su período actual posee
                                                    <input style="max-width: 50px" class="form-control text-center m-1" type="text" placeholder="30" readonly=""/>días.</p>
                                            </div>
                                        </div>
                                        <div class="card card-rounded">
                                            <div class="card-body">
                                                <p class="font-16">Ingrese un nuevo valor para el período actual</p>
                                                <div class="form-group form-control-lg row">
                                                    <div class="col-4"></div>
                                                    <div class="col-4">
                                                        <div class="input-group bootstrap-touchspin bootstrap-touchspin-injected">
                                                            <span class="input-group-btn input-group-prepend"><button class="btn btn-secondary btn-outline bootstrap-touchspin-down" type="button">-</button></span>
                                                            <input id="tch3" type="text" value="" name="tch3" data-bts-button-down-class="btn btn-secondary btn-outline" data-bts-button-up-class="btn btn-secondary btn-outline" class="form-control"/>
                                                            <span class="input-group-btn input-group-append"><button class="btn btn-secondary btn-outline bootstrap-touchspin-up" type="button">+</button></span>
                                                        </div>
                                                    </div>
                                                    <div class="col-4"></div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-4">
                                        <div class="card card-rounded">
                                            <div class="card-body">
                                                <h5 class="text-center mb-3">Añadir feriados corporativos</h5>
                                                <div class="input-group mb-3">
                                                    <input type="text" class="form-control" id="datepicker-autoclose" placeholder="mm/dd/yyyy"/>
                                                    <div class="input-group-append">
                                                        <span class="input-group-text"><i class="icon-calender"></i></span>
                                                    </div>
                                                </div>
                                                <div class="bootstrap-tagsinput">
                                                    <span class="tag label label-info">18-09-2019<span data-role="remove"></span></span>
                                                    <span class="tag label label-info">19-09-2019<span data-role="remove"></span></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row float-right">
                                    <div class="custom-control custom-checkbox p-3">
                                        <input type="checkbox" class="custom-control-input" id="customCheck1"/>
                                        <label class="custom-control-label" for="customCheck1">Confirmar modificación</label>
                                    </div>
                                    <div class="">
                                        <button type="button" class="btn btn-outline-info btn-rounded m-10 float-right">Cerrar Período</button>
                                        <button type="button" class="btn btn-info btn-rounded m-10 float-right">Modificar Período</button>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                    <div class="col-lg-2"></div>
                </div>

                <!-- ============================================================== -->
                <!-- End PAge Content -->
                <!-- ============================================================== -->
            </div>
            <!-- ============================================================== -->
            <!-- End Container fluid  -->
            <!-- ============================================================== -->
        </div>
        <!-- ============================================================== -->
        <!-- End Page wrapper  -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- footer -->
        <!-- ============================================================== -->
        <footer class="footer">
            <img src="../../recursos/assets/images/logo-beboss.png" alt="homepage" class="mr-2" /> Copyright © 2019 BEBOSS. Todos los derechos reservados.
        </footer>
        <!-- ============================================================== -->
        <!-- End footer -->
        <!-- ============================================================== -->
    </div>
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
    <script src="../../recursos/assets/jquery/jquery-3.2.1.min.js"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="../../recursos/assets/popper/popper.min.js"></script>
    <script src="../../recursos/assets/bootstrap/js/bootstrap.min.js"></script>
    <!-- slimscrollbar scrollbar JavaScript -->
    <script src="../../recursos/dist/js/perfect-scrollbar.jquery.min.js"></script>
    <!--Wave Effects -->
    <script src="../../recursos/dist/js/waves.js"></script>
    <!--Menu sidebar -->
    <script src="../../recursos/dist/js/sidebarmenu.js"></script>
    <!--stickey kit -->
    <script src="../../recursos/assets/sticky-kit-master/dist/sticky-kit.min.js"></script>
    <script src="../../recursos/assets/sparkline/jquery.sparkline.min.js"></script>
    <!--Custom JavaScript -->
    <script src="../../recursos/dist/js/custom.js"></script>
    <!-- Footable -->
    <script src="../../recursos/assets/moment/moment.js"></script>
    <script src="../../recursos/assets/footable/js/footable.min.js"></script>
    <!-- Plugin JavaScript -->
    <script src="../../recursos/assets/moment/moment.js"></script>
    <script src="../../recursos/assets/bootstrap-material-datetimepicker/js/bootstrap-material-datetimepicker.js"></script>
    <!-- Clock Plugin JavaScript -->
    <script src="../../recursos/assets/clockpicker/dist/jquery-clockpicker.min.js"></script>
    <!-- Color Picker Plugin JavaScript -->
    <script src="../../recursos/assets/jquery-asColor/dist/jquery-asColor.js"></script>
    <script src="../../recursos/assets/jquery-asGradient/dist/jquery-asGradient.js"></script>
    <script src="../../recursos/assets/jquery-asColorPicker-master/dist/jquery-asColorPicker.min.js"></script>
    <!-- Date Picker Plugin JavaScript -->
    <script src="../../recursos/assets/bootstrap-datepicker/bootstrap-datepicker.min.js"></script>
    <!-- Date range Plugin JavaScript -->
    <script src="../../recursos/assets/timepicker/bootstrap-timepicker.min.js"></script>
    <script src="../../recursos/assets/bootstrap-daterangepicker/daterangepicker.js"></script>
</h:body>

</html>